<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Section extends Model
{
    protected $fillable = [
    'survey_id',
    'title',
    'description',
    'order',
];

    public function survey() { return $this->belongsTo(Survey::class); }
    public function questions() { return $this->hasMany(Question::class); }
}
